commit: b65e71404c84c988f9bf0b2a58662e0225b1ed77
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Thu Mar 28 13:54:01 2019 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Thu Mar 28 14:21:11 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b65e7140
virtual/pypy3: Bump to 7.1.0
Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>
virtual/pypy3/pypy3-7.1.0.ebuild | 16 ++++++++++++++++
1 file changed, 16 insertions(+)
diff --git a/virtual/pypy3/pypy3-7.1.0.ebuild b/virtual/pypy3/pypy3-7.1.0.ebuild
new file mode 100644
index 00000000000..ae7c453cde1
--- /dev/null
+++ b/virtual/pypy3/pypy3-7.1.0.ebuild
@@ -0,0 +1,16 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="A virtual for PyPy3 Python implementation"
+# pypy3 -c 'import sysconfig; print(sysconfig.get_config_var("SOABI"))'
+SLOT="0/71-py36"
+KEYWORDS="~amd64 ~x86 ~amd64-linux ~x86-linux"
+IUSE="bzip2 gdbm ncurses sqlite tk"
+
+RDEPEND="
+ || (
+
>=dev-python/pypy3-${PV}:${SLOT}[bzip2?,gdbm(-)?,ncurses?,sqlite?,tk?]
+ >=dev-python/pypy3-bin-${PV}:${SLOT}[gdbm(-)?,sqlite?,tk?]
+ )"